# Package javax.el

Interface Summary
ELContextListener

Class Summary
ArrayELResolver
BeanELResolver
BeanNameELResolver
BeanNameResolver: Base implementation that provides a minimal default implementation that is intended to be extended by application developers.
CompositeELResolver
ELClass
ELContext
ELContextEvent
ELManager
ELProcessor
ELResolver
EvaluationListener
Expression
ExpressionFactory
FunctionMapper
ImportHandler
LambdaExpression
ListELResolver
MapELResolver
MethodExpression
MethodInfo
ResourceBundleELResolver
StandardELContext
StaticFieldELResolver
TypeConverter
ValueExpression
ValueReference
VariableMapper

Exception Summary
ELException: Represents any of the exception conditions that can arise during expression evaluation.
MethodNotFoundException
PropertyNotFoundException
PropertyNotWritableException